Subject: Re: [Mgs] ZDDP

From: Max Heim <[email-masked]>
Date: Thu, 10 Jan 2013 16:14:54 -0800

But you will find that racing oil is not recommended for day-to-day use.

I have used it for break-in, and for track day.

on 1/10/13 3:53 PM, Dave at [email-masked] wrote:

> I believe that valvoline racing oil has zddp.
> 
> -----Original Message-----
> From: [email-masked]
> Sent: Thursday, January 10, 2013 1:04 PM
> To: MG List
> Subject: [Mgs] ZDDP
> 
> Has anyone found a  source for ZDDP that is reasonable? I checked MOss and
> the
> shipping is 50% of the cost of the ZDDP.  My local NAPA store has never
> heard
> of it.
> Frank Krajewski 

--

Max Heim
'66 MGB GHN3L76149
If you're near Menlo Park, CA,
it's the primer red one with chrome wires
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]